@import 'lib/reset.css';
@import 'lib/typography.css';
@import 'lib/grid.css';
@import 'lib/forms.css';
/*@import 'plugins/buttons/buttons.css'; */

.dotrule {background: url("/images/dot.gif") repeat-x;height:5px;margin:5px 0;line-height:0;}
.logo table {width: 100%;margin-bottom: 0px;}
.topbar {background:#39f;margin-bottom:10px;}
.topbar table {width: 950px;margin: 0 auto;}
.topbar a {text-decoration: none;color: #ffffff;font-size: .9em;padding-right: .9em;}
div.extratext {font-size: xx-small;}
.controls {font-size:xx-small}
.controls table {width: 100%;}
.controls a {padding-left: 14px;}
.style_day {background: url(/images/day.gif) no-repeat center left;}
.style_night {background: url(/images/night.gif) no-repeat center left}
.text_size_down {background: url(/images/minus.gif) no-repeat center left}
.text_size_up {background: url(/images/plus.gif) no-repeat center left}
.mainav {height:20px;margin:10px 0;}
.mainnav a {display: block;float: left;width: 147px;}
.mainnav a {color:#333;font-size: 1.5em;font-weight:bold;text-decoration:none;padding:5px 0 8px 10px;border-bottom:solid 1px #ccc;border-left:solid 1px #ccc;}
.mainnav a.last {border-right:solid 1px #ccc;}
.mainnav a:hover {background:#D7E7F7 url(/images/hover.gif) repeat-x;}
.tright {text-align: right;vertical-align: top}
.tleft {text-align: left;vertical-align: top}
.hrule {border-top:solid 1px #ccc; margin:10px 0;}
.slast {width: 100%;padding: 10px;}
.slast img {margin: 0px;}
.new {color: red;}
#panel {margin: 10px 0px;background: url(/images/clear_your_mind.jpg) no-repeat left top;height: 100px;}
.contact textarea {width: 90%}
.contact input[type="text"] {width: 60%}
ul {margin:0; padding:0;}
li {margin:0; padding:0 0 0.2em 1em;}
ul li {list-style-type:none;}
input,textarea,select {border: 1px solid #ccc; margin: 3px 0; color: #555; padding: 2px}
.req {color: #ff0000}
.cp label {width: 190px; float: left;}
.span-5 {font-size: 95%;}
a {color: #1177dd;}
a:hover {color: #00146b;}
.span-14 {padding-left: 20px;padding-right:20px;width: 508px;font-size: 90%;border-left: 1px solid #cccccc;border-right: 1px solid #cccccc;}
table {margin-bottom: 0px;}
.ls_even {background: #f5f5f5;}
.ov {border-spacing:2px;width: 100%;}
.ov th {background: #efefef;}
.ov td, .ov th {border-bottom: 1px solid black;}

.feedcountdiv p{
margin-top:5px;
text-align: right;
margin-right: 25px;
}
.feedcount a{
	text-decoration: none;
}

.feedcount {
font-size:12px;
text-align:center;
padding:4px;
background-color:#ee7d00;
color:#ffffff;
font-weight:bold;
-moz-border-radius:3px;
border:2px solid #cc5b00;
}
.subscribers {
background-color: #cc5b00;
color:#ffffff;
padding:0px 2px 0px 2px;
}
